<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000031588852</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/31/58/88/LEGIARTI000031588852.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>5</NUM>

<ETAT/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>ENTIEREMENT_MODIF</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000031585721" date_publi="2015-12-09" date_signature="2015-12-01" ministere="Ministère du logement, de l'égalité des territoires et de la ruralité" nature="ARRETE" nor="ETLL1524415A" num="" num_parution_jo="0285">
<TITRE_TXT c_titre_court="Arrêté du 1er décembre 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000031585721">Arrêté du 1er décembre 2015 relatif aux critères de qualifications requis pour le bénéfice du crédit d'impôt pour la transition énergétique et des avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 1er décembre 2015" debut="2016-01-01" fin="2999-01-01" id_txt="LEGITEXT000031588827">Arrêté du 1er décembre 2015 relatif aux critères de qualifications requis pour le bénéfice du crédit d'impôt pour la transition énergétique et des avances remboursables sans intérêt destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000031588852" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000031585749" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>A abrogé les dispositions suivantes :<blockquote>- ARRÊTÉ du 16 juillet 2014
<blockquote>
  Art. 1,   Art. 2,   Art. 3,   Art. 4,   Art. 5,   Sct. Annexes,   Art. Annexe I,   Art. Annexe II
</blockquote>
</blockquote>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGITEXT000029260166" naturetexte="ARRETE" nortexte="ETLL1411465A" num="" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGISCTA000029260175" naturetexte="ARRETE" nortexte="ETLL1411465A" num="" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 -  Annexes (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260185" naturetexte="ARRETE" nortexte="ETLL1411465A" num="1" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260189" naturetexte="ARRETE" nortexte="ETLL1411465A" num="2" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260193" naturetexte="ARRETE" nortexte="ETLL1411465A" num="3" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. 3 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260201" naturetexte="ARRETE" nortexte="ETLL1411465A" num="4" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. 4 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260200" naturetexte="ARRETE" nortexte="ETLL1411465A" num="5" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. 5 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260177" naturetexte="ARRETE" nortexte="ETLL1411465A" num="Annexe I" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. Annexe I (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000029257515" datesignatexte="2014-07-16" id="LEGIARTI000029260178" naturetexte="ARRETE" nortexte="ETLL1411465A" num="Annexe II" numtexte="" sens="source" typelien="ABROGE">ARRÊTÉ du 16 juillet 2014 - art. Annexe II (VT)</LIEN>
</LIENS>
</ARTICLE>
